@charset "UTF-8";

/* CSS Document */

/* #intro {
	margin: 20px 0;
	line-height: 2;
} */

/*#main-quote {
	position: relative; top : -10px; left: 5px; margin: 0 0 10px 0;
	background: url(../images/mainquote2.png) no-repeat;
	left :-10px;
	width: 620px;
	height: 237px;	
	text-indent: -9999px;
	margin: 10px 0px 20px 0px; 
	background-color: red;   
}

#main-quote p {
		text-indent: 15px;
	font-size: 36px;
	position: relative; left: 5px; margin: 20px;
	padding: 10px;
	line-height:120%;
}

#main-quote cite {
	text-indent: 150px;
	padding: 80px 0 0 80px;
	margin: 80px 0 0 0;
}
#main-quote { width: 520px; height: 194px; background: url(images/quote.png) no-repeat; text-indent: -9999px; position: relative; left: 2px; margin: 0 0 20px 0; }*/

/*#album-180886 {
	position:relative;
	top: 10px;
	background-color: red;	
} */
	/*#pg {
	width: 560px;
	height: 500px;
	background: url(../images/tekdoor1.png) no-repeat;
background: url(../wp-content/gallery/vintagetek-photo-gallery) no-repeat; */
}
#news {
	position: relative;
	top: -25px;
	left:5px;
	/*	height:300px; */	
}

#news h3 {
	background: #003399;
	color: white;
	font-size:18px;
	font-weight:normal;
	padding:4px;
/*	text-indent:230px;  */
	text-align:center;  
	width:568px;
}

#news p {
	padding:0 0 0px 10px;
	color: #666;
	line-height:1.5;
		margin: 12px 0 0px 0;
}

/*#news img {
	position: absolute;
	top: 15px;
	left: 0;

}
img.floatleft{
	float: left;
	margin: -30px 20px 8px 12px;
}*/

img.floatleft{
	float: left;
	margin: -30px 20px 8px 12px;
}
.clearfloats {
	clear: both;
}
/*.button{
	margin: 15px 15px 15px 250px;

}
#news .button {
	position: absolute;
	top: 235px;
	left: 460px;
} */

#news-image {
	position:relative;
	top: 30px;
	left: 5px;
 	margin: 0px 0 40px 0px:
}

#news-image h3 {
	background: #003399;
	color: white;
	font-size:18px;
	font-weight:normal;
	padding:4px;
	/* text-indent:130px;  */
	text-align:center;
	width:568px;
	margin:10px 0 0 0;

}

#news-image img {
	position: relative;
	top: 10px;
	left: 0px;
	width:575px;
}

#news-image p {
	padding:0 0 40px 34px;
	color: #666;
	line-height:1.5;
	margin: 12px 0;

}

#donate_map{
width:193px;
height:344px;
background:url(http://www.vintagetek.org/vtek-images/DonateNow.jpg) no-repeat;
position:relative;
} 

#donate_map a{
display:block;
position:absolute;
} 

#donate_map a.menu1{
width:137px;
height:35px;
top:300px;
}

#donate_map a#link1{
left:27px;
}

.hours_oper{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#F00
}


